FDA-LANDSCAPE(1)

NAME
fda-landscape - Command line interface to fda-landscape in mlpy (version 2.2.0)

SYNOPSIS
fda-landscape [options]

OPTIONS

-h, --help
    show this help message and exit

-d FILE, --data=FILE
    data - required

-s, --standardize
    standardize data

-n, --normalize
    normalize data

-k K
    k for k-fold cross validation

-c SETS PAIRS
    sets and pairs for monte carlo cross validation

-S, --stratified
    for stratified cv

-m MIN, --min=MIN
    min value for regularization parameter [default -10]

-M MAX, --max=MAX
    max value for regularization parameter [default 10]

-p STEPS, --steps=STEPS
    steps for regularization parameter [default 21]

-e SCALE, --scale=SCALE
    scale for regularization parameter: 'lin' or 'log' [default log]

-l, --lists
    Canberra distance indicator